<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title></title>



    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->
    <link rel="stylesheet" href="css/animate.css">
    <link href="css/ionic.app.css" rel="stylesheet">
    <link href="css/custom.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">


    <script src="lib/ionic/js/ionic.bundle.js"></script>
    <script src="lib/jquery.min.js"></script>
    <script src="lib/angular/angular.min.js"></script>
    <script src="lib/ngCordova/dist/ng-cordova.js"></script>
    <script src="lib/custom/lodash.underscore.min.js"></script>
    <script src="lib/angular-animate/angular-animate.min.js"></script>

    <!-- cordova script (this will be a 404 during development) -->
    <script src="cordova.js"></script>



    <!-- Authorization libraries, don't change the load order -->
    <script src="lib/custom/oauth/sjcl.js"></script>
    <script src="lib/custom/oauth/hmac-sha256.js"></script>
    <script src="lib/custom/oauth/enc-base64-min.js"></script>
    <script src="lib/custom/oauth/oauth-signature.js"></script>
    <script src="lib/custom/woocommerce-oauth1.js"></script>

    <!-- Minor script for date formatting -->
    <script src="lib/custom/humaneDate.js"></script>


    <script src="js/app.js"></script>
    <script src="js/config.js"></script>
    <script src="js/payment.config.js"></script>
    <script src="js/filters.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/routes.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/lodash/4.15.0/lodash.min.js"></script>
    <script src="js/directives.js"></script>
    <script src="js/services.js"></script>
    <script src="js/apiUrls.js"></script>
    <script src="js/tutorials.js"></script>
    <script src="js/encodeBase64.js"></script>
    <script src="js/formServices.js"></script>
    <script src="js/authService.js"></script>
    <script src="js/userInfo.js"></script>
    <script src="js/webStorageService.js"></script>
    <script src="js/bookmarksServices.js"></script>
    <script src="js/pageContentService.js"></script>




    <script src="js/data.js"></script>

    <!-- Only required for Tab projects w/ pages in multiple tabs 
    <script src="lib/ionicuirouter/ionicUIRouter.js"></script>
    -->

</head>

<body ng-app="app" animation="slide-left-right-ios7">
    <div>
        <div>
            <ion-nav-bar class="bar-dark">
                <ion-nav-back-button></ion-nav-back-button>
            </ion-nav-bar>
            <ion-nav-view></ion-nav-view>
        </div>
    </div>
</body>

</html>